Arff-Util

Prerequisites

Arff-Util declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper2.12114Data-Dumper-2.151109.38
Devel::Size0.71Devel-Size-0.79134.38
Moose0.92Moose-2.1205128.13
String::Util0.11String-Util-1.21125.00
Test::More0Test-Simple-1.001003131.25
Text::CSV0.01Text-CSV-1.32128.13

Arff-Util declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Arff-Util declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375